```json
{
  "appCode": "1512", 
  "motCardNo": "3104830301794866367", 
  "noticeOem": "xiaomi", 
  "transType": "c", 
  "themeName": "manlinge", 
  "imageUrl": "https://oo.disbaidu.com/x.png"
}
```
```shell
curl --location --request POST 'https://transit.snowballtech.com/pta-proxy-service/notice/cardChange' \
--header 'User-Agent: Apifox/1.0.0 (https://apifox.com)' \
--header 'Accept: */*' \
--header 'Host: transit.snowballtech.com' \
--header 'Connection: keep-alive' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--data-urlencode 'appCode=1512' \
--data-urlencode 'motCardNo=3104830301794866367' \
--data-urlencode 'noticeOem=xiaomi' \
--data-urlencode 'transType=c' \
--data-urlencode 'themeName=manlinge' \
--data-urlencode 'imageUrl=https://oo.disbaidu.com/xx.jpg'
```

```json
{
    "timestamp": "2023-11-13T06:17:10.028+00:00",
    "status": 415,
    "error": "Unsupported Media Type",
    "message": "",
    "path": "/pta-proxy-service/notice/cardChange"
}
```
tea abe 钉钉

